Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4821

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-4821
Last Modified 05 Sep 2008 04:57:55
Published 31 Dec 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4821

Summary

Multiple SQL injection vulnerabilities in Land Down Under (LDU) v801 and earlier allow remote attackers to execute arbitrary SQL commands via parameters including (1) the m parameter in auth.php, (2) the f parameter in events.php, or (3) the e parameter in plug.php.

Vulnerable Systems

Application

  • Neocrome Land Down Under 800

  • Neocrome Land Down Under 801


References

BID - 14820

OSVDB - 19505

OSVDB - 19504

MISC - http://www.g-0.org/code/ldu-adv.html

FULLDISC - 20050913 LDU Version 801 vulnerable


Last Updated: 27 May 2016 10:41:27